<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="keyboard-shortcuts">
<info>
  <link type="guide" xref="index#tips-and-tricks"/>
  <desc>Control the application using the keyboard</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>Grupo de desenvolvimento LottaNZB</name>
  </copyright>
  <license>
    <p>Creative Commons Attribution-Share Alike 3.0</p>
  </license>
</info>
<title>Keyboard Shortcuts</title>
<p>Much of <app>LottaNZB</app>'s functionality can be accessed using keyboard
shortcuts. When pressing <key>Alt</key>, one character is
underlined in most menu items and pressing it causes that menu item to be
selected. Additional keybord shortcuts for frequently-used features include:</p>
<terms>
  <item>
    <title><keyseq><key>Ctrl</key><key>D</key></keyseq></title>
    <p><link xref="adding-downloads">Add a new NZB file</link>
    to the list of downloads.</p>
  </item>
  <item>
    <title><keyseq><key>Ctrl</key><key>P</key></keyseq></title>
    <p>Pause or resume all active downloads.</p>
  </item>
  <item>
    <title><keyseq><key>Ctrl</key><key>Q</key></keyseq></title>
    <p>Quit the application.</p>
  </item>
  <item>
    <title><key>F1</key></title>
    <p>Open the documentation.</p>
  </item>
</terms>
</page>
